'use client'

import ViewJuror from "@/components/admin/juror-management/view-juror/ViewJuror"
import ProtectedRoute from "@/components/common/ProtectedRoute"

export default function ViewJurorPage() {
  return (
   <ProtectedRoute >
    <ViewJuror />
   </ProtectedRoute>
  )
}
